Page MenuHomePhabricator

Add highlighting and tooltip effects when hovering the slider lines
Closed, ResolvedPublic

Description

Task split up from https://phabricator.wikimedia.org/T162260.

Hovering the slider lines should trigger effects as intended.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptApr 10 2017, 1:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-Fisch moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Apr 10 2017, 1:04 PM
WMDE-Fisch moved this task from Todo to Proposed on the WMDE-QWERTY-Team board.Apr 11 2017, 2:51 PM
WMDE-Fisch moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Apr 11 2017, 3:17 PM
WMDE-Fisch moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 348047 had a related patch set uploaded (by WMDE-Fisch):
[mediawiki/extensions/RevisionSlider@master] Show tooltips when hovering the slider lines

https://gerrit.wikimedia.org/r/348047

Change 348047 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Tooltips when hovering slider lines in the SliderViewTwo

https://gerrit.wikimedia.org/r/348047

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Apr 25 2017, 3:05 PM
WMDE-Fisch closed this task as Resolved.May 3 2017, 8:54 AM
WMDE-Fisch removed a project: Patch-For-Review.